
.img-replace {
	display: inline-block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-repeat: no-repeat;
	background-position: center center;
	color: transparent;
}

@media only screen and (min-width: 1200px) {
	.mobile-find-retailer {
		display: none !important;
	}
}

.container {
	position: relative;
	overflow-x: hidden;
	transition: all 0.2s;
	width: 100%;
	left: 0;
	padding-top: 50px;
}

.container::after {
	content: '';
	display: table;
	clear: both;
}

.container::before {
	display: none;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
	background-color: rgba(0, 165, 149, 0.8);
}

.container.is-mobile-menu-open {
	transform: translateX(-260px);
}

.container.is-mobile-menu-open::before {
	display: block;
	animation: greenmagic 0.3s;
}

@media only screen and (min-width: 1200px) {
	.container.parallax {
		padding-top: 470px;
	}

	.is-category-page .container.parallax {
		padding-top: 515px;
	}

	.container.is-mobile-menu-open {
		transform: translateX(0);
	}

	.container.is-open-on-laptop::before {
		display: block;
		animation: greenmagic 0.3s;
	}
}

@media only screen and (min-width: 1460px) {
	.container {
		padding-top: 70px;
	}

	.container.parallax {
		padding-top: 560px;
	}

	.is-category-page .container.parallax {
		padding-top: 620px;
	}
}

@media only screen and (min-width: 1700px) {
	.container.parallax {
		padding-top: 630px;
	}

	.is-category-page .container.parallax {
		padding-top: 690px;
	}
}

@media only screen and (min-width: 1950px) {
	.container.parallax {
		padding-top: 710px;
	}

	.is-category-page .container.parallax {
		padding-top: 770px;
	}
}

@media only screen and (min-width: 2400px) {
	.container.parallax {
		padding-top: 860px;
	}

	.is-category-page .container.parallax {
		padding-top: 980px;
	}
}

header {
	height: 50px;
	width: 100%;
	background-color: white;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 7;
	font-family: 'gotham', Helvetica, sans-serif;
	transition-property: transform;
	transition-duration: 0.2s;
}

header .cd-container-larger {
	height: 100%;
}

header.is-mobile-menu-open {
	transform: translateX(-260px);
}

@media only screen and (min-width: 1200px) {
	header {
		transition: background-color 0.2s;
		transform: translate3d(0, 0, 0);
		backface-visibility: hidden;
	}

	header.is-fixed {

		/* when the user scrolls down, we hide the header right above the viewport */
		position: fixed;
		top: -50px;
		transition: transform 0.3s, background-color 0.2s;
	}

	header.is-visible {

		/* if the user changes the scrolling direction, we show the header */
		transform: translate3d(0, 50px, 0);
	}

	header.is-mobile-menu-open {
		transform: translateX(0);
	}

	.no-touch header:hover {
		background-color: white;
	}
}

@media only screen and (min-width: 1460px) {
	header {
		height: 70px;
	}

	header.is-fixed {

		/* when the user scrolls down, we hide the header right above the viewport */
		position: fixed;
		top: -70px;
	}

	header.is-visible {

		/* if the user changes the scrolling direction, we show the header */
		transform: translate3d(0, 70px, 0);
	}
}

#logo {
	position: absolute;
	left: 16px;
	top: 50%;
	bottom: auto;
	transform: translateY(-50%);
}

#logo svg {
	height: 19px;
}

#logo .logo {
	fill: #00a595;
}

@media only screen and (min-width: 768px) {
	#logo {
		left: 24px;
	}
}

@media only screen and (min-width: 1200px) {
	#logo {
		left: 30px;
	}
}

@media only screen and (min-width: 1460px) {
	#logo svg {
		height: 27px;
	}
}

.pull-right {
	float: right;
	height: 100%;
}

.pull-right::after {
	clear: both;
	content: '';
	display: table;
}

.pull-right a {
	float: left;
}

@media only screen and (min-width: 1200px) {
	.pull-right {
		position: absolute;
		right: 15px;
		top: 0;
	}
}

.hamburger,
.socials .search-holder {
	position: relative;
	height: 100%;
	width: 50px;
}

@media only screen and (min-width: 1024px) {
	.hamburger {
		margin-right: 10px;
	}
}

@media only screen and (min-width: 1200px) {
	.hamburger {
		display: none;
	}
}

.hamburger svg {
	height: 24px;
	width: 24px;
	margin-top: 13px;
	margin-left: 13px;
}

.hamburger svg .header-icon-color {
	fill: #242424;
}

.search-icon {
	display: none;
}

@media only screen and (min-width: 1200px) {
	.search-icon {
		display: inline-block;
		transition: background 0.2s, opacity 0.2s;
		width: 50px;
	}

	.search-icon a {
		display: block;
		background: url(../img/search.svg);
		background-repeat: no-repeat;
		background-position: 0 0 !important;
		background-size: 100px 50px;
	}

	.no-touch .search-icon:hover {
		opacity: 0.6;
	}

	.search-icon.search-close a {
		background-position: -50px 0 !important;
	}
}

@media only screen and (min-width: 1460px) {
	.search-icon a {
		background-position: 0 10px !important;
	}

	.search-icon.search-close a {
		background-position: -50px 10px !important;
	}
}

.main-nav {
	background-color: #242424;
	width: 260px;
	height: 100%;
	overflow: hidden;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	position: fixed;
	top: 0;
	right: -260px;
	transition: right 0.2s;
	transition: all 0.2s;
}

.main-nav.is-open-on-mobile {
	transform: translateX(-260px);
	box-shadow: inset 1px 0 3px rgba(0, 0, 0, 0.3);
}

.main-nav li {
	width: 100%;
}

.main-nav li a {
	height: 50px;
	display: block;
	padding: 0 1.3em;
	line-height: 50px;
	color: #e0e0ec;
	font-weight: 400;
	text-decoration: none;
	border-bottom: 1px solid #171717;
}

.main-nav li.socials a {
	position: relative;
}

.main-nav li.socials svg,
.main-nav li.socials img {
	position: absolute;
	display: block;
	right: 1.3em;
	top: 50%;
	bottom: auto;
	transform: translateY(-50%);
}

.main-nav li.socials svg .icon-social-color,
.main-nav li.socials img .icon-social-color {
	fill: #79798a;
}

.main-nav li.socials img {
	max-width: 20px;
}

.main-nav .menu-item-has-children > a {
	color: #fff;
	background-color: #171717;
	box-shadow:
		inset 0 1px 0 rgba(255, 255, 255, 0.05),
		0 1px 2px rgba(0, 0, 0, 0.1);
}

.main-nav .menu-item-has-children a {
	position: relative;
}

.main-nav .menu-item-has-children svg {
	position: absolute;
	right: 1.7em;
	top: 50%;
	bottom: auto;
	/* transform: translateY(-50%); */
	transition-property: transform;
	transition-duration: 0.2s;
	transform: translateY(-50%) rotate(-90deg);
}

.main-nav .menu-item-has-children .st0 {
	fill: #fff;
}

.main-nav .menu-item-has-children .open-close-sub {
	display: none;
}

.main-nav .menu-item-has-children .sub-menu {
	display: none;
}

.main-nav .menu-item-has-children .sub-menu a {
	padding-left: 4.8em;
	font-size: 14px;
	font-size: 0.875rem;
	background-size: 32px 32px;
	background-position: 1.3em center;
	background-repeat: no-repeat;
	height: 70px;
	line-height: 70px;
}

.main-nav .menu-item-has-children .sub-menu li.svg-dryer a {
	max-width: 155px;
}

.main-nav .menu-item-has-children .sub-menu li svg,
.main-nav .menu-item-has-children .sub-menu li img {
	display: none;
}

.main-nav .menu-item-has-children .sub-menu.electronics .svg-television a {
	background-image: url(../img/icon-01-mobile.svg);
}

.main-nav .menu-item-has-children .sub-menu.electronics .svg-soundbars a {
	background-image: url(../img/icon-soundbar-mobile.svg);
}

.main-nav .menu-item-has-children .sub-menu.appliances .svg-fridge a {
	background-image: url(../img/icon-05-mobile.svg);
}

.main-nav .menu-item-has-children .sub-menu.appliances .svg-washer a {
	background-image: url(../img/icon-07-mobile.svg);
}

.main-nav .menu-item-has-children .sub-menu.appliances .svg-dryer a {
	background-image: url(../img/icon-dryer-mobile.svg);
}

.main-nav .menu-item-has-children .sub-menu.appliances .svg-wine a {
	background-image: url(../img/icon-02-mobile.svg);
}

.main-nav .menu-item-has-children.is-open svg {
	transform: translateY(-50%) rotate(0deg);
}

.main-nav .menu-item-has-children.is-open .sub-menu {
	display: block;
}

.main-nav .menu-item-has-children.is-open .sub-menu li:first-child {
	animation: mobile-fades-in 0.2s;
}

.main-nav .menu-item-has-children.is-open .sub-menu li:nth-child(2) {
	animation: mobile-fades-in 0.3s;
}

.main-nav .menu-item-has-children.is-open .sub-menu li:nth-child(3) {
	animation: mobile-fades-in 0.4s;
}

.main-nav .menu-item-has-children.is-open .sub-menu li:nth-child(4) {
	animation: mobile-fades-in 0.5s;
}

.main-nav .menu-item-has-children.is-open .sub-menu li:nth-child(5) {
	animation: mobile-fades-in 0.6s;
}

.main-nav .menu-item-has-children.is-open .sub-menu li:nth-child(6) {
	animation: mobile-fades-in 0.7s;
}

@media only screen and (min-width: 1200px) {
	.main-nav {
		position: static;
		width: 100%;
		float: right;
		text-align: center;
		background-color: transparent;
		overflow: visible;
	}

	.main-nav::after {
		clear: both;
		content: '';
		display: table;
	}

	.main-nav.is-open-on-mobile {
		transform: translateX(0);
		box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.3);
	}

	.main-nav .socials-container {
		margin-right: 12px;
		position: absolute;
		right: 0;
		top: 0;
	}

	.main-nav ul {
		height: 100%;
		display: inline-block;
	}

	.main-nav ul::after {
		clear: both;
		content: '';
		display: table;
	}

	.main-nav li {
		display: inline-block;
		width: auto;
		float: left;
		height: 100%;
	}

	.main-nav li a {
		color: #242424;
		height: 100%;
		line-height: 50px;
		font-family: 'proxima nova', Helvetica, sans-serif;
		font-size: 11px;
		font-size: 0.6875rem;
		letter-spacing: 2px;
		font-weight: 600;
		text-transform: uppercase;
		padding: 0 28px;
		transition: color 0.2s;
		border-bottom: none;
	}

	.main-nav li.socials a {
		display: inline-block;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
		background-repeat: no-repeat;
		background-position: center center;
		height: 50px;
		width: 50px;
		padding: 0;
		margin-top: 0;
		opacity: 0.6;
		transition: opacity 0.2s;
	}

	.main-nav li.socials a img {
		backface-visibility: hidden;
	}

	.no-touch .main-nav li.socials a:hover {
		opacity: 1;
	}

	.main-nav li.socials a span {
		display: none;
	}

	.main-nav li.region a {
		opacity: 1;
	}

	.main-nav .navigation-items > li > a {
		position: relative;
		text-decoration: none;
	}

	.main-nav .navigation-items > li > a::after {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 2px;
		background-color: #00a595;
		transform: scale(0);
		transition: transform 0.2s;
	}

	.main-nav .navigation-items > li > a.hover::after,
	.no-touch .main-nav .navigation-items > li > a:hover::after {
		transform: scale(1);
	}

	.main-nav .menu-item-has-children {
		position: static;
	}

	.main-nav .menu-item-has-children .sub-menu {
		position: absolute;
		display: none;
		top: 50px;
		left: 0;
		width: 100%;
		background-color: #fff;
		box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), inset 0 1px 4px rgba(0, 0, 0, 0.1);
		height: auto;
		text-align: center;
		padding: 2.5em 0;
	}

	.main-nav .menu-item-has-children .sub-menu li {
		float: none;
		transition: background-color 0.2s;
	}

	.main-nav .menu-item-has-children .sub-menu li a {
		height: auto;
		padding: 9.7em 1.5em 1.5em;
		line-height: 1;
		min-width: 160px;
		text-decoration: none;
		text-transform: none;
		width: 200px;
		position: relative;
		letter-spacing: 0;
		background-image: none !important;
	}

	.no-touch .main-nav .menu-item-has-children .sub-menu li a:hover img {
		transform: translateX(-50%);
	}

	.main-nav .menu-item-has-children .sub-menu li svg,
	.main-nav .menu-item-has-children .sub-menu li img {
		display: block;
		position: absolute;
	}

	.main-nav .menu-item-has-children .sub-menu li svg {
		height: 100px;
		width: 100px;
		top: 1.5em;
		left: 50%;
		right: auto;
		transform: translateX(-50%);
	}

	.main-nav .menu-item-has-children .sub-menu li img {
		top: 0.55em;
		left: 50%;
		backface-visibility: hidden;
		transform: translateX(-50%) scale(0.9);
		transition: transform 0.2s;
		width: 180px;
	}

	.main-nav .menu-item-has-children .sub-menu li:first-child a,
	.main-nav .menu-item-has-children .sub-menu li:nth-child(2) a,
	.main-nav .menu-item-has-children .sub-menu li:nth-child(3) a,
	.main-nav .menu-item-has-children .sub-menu li:nth-child(4) a {
		background-image: none;
	}

	.main-nav .menu-item-has-children .sub-menu li span {
		transition: color 0.2s;
	}

	.main-nav .menu-item-has-children > a {
		color: #242424;
		background-color: rgba(255, 255, 255, 0);
		box-shadow: none;
	}

	.main-nav .menu-item-has-children svg {
		right: 2.2em;
		top: 50%;
		bottom: auto;
		transform: translateY(-50%);
		display: none;
	}

	.main-nav .menu-item-has-children .st0 {
		fill: #3a3a46;
	}
}

@media only screen and (min-width: 1460px) {
	.main-nav {
		height: 70px;
	}

	.main-nav li a {
		line-height: 70px;
		font-size: 15px;
		font-size: 0.9375rem;
		font-weight: 600;
	}

	.main-nav li.socials a {
		height: 70px;
		width: 50px;
	}

	.main-nav .menu-item-has-children .sub-menu {
		top: 70px;
	}
}
